.ekc-ram{display:inline-block;font:normal normal normal 14px/1 rJvucn;text-rendering:auto;}
@font-face{font-family:'rJvucn';src:url('rJvucn.woff') format('woff');}
.ekc-menu{font-family:'rJvucn';}
.ekc-part{display:inline-block;font:normal normal normal 14px/1 rJvucn;text-rendering:auto;}
.ekc-logo:before{content:'\\e784';}
.ekc-nova:before{content:'\\e71f';}
@font-face{font-family:'rJvucn';src:url('rJvucn.woff') format('woff');}
.ekc-next{font-family:'rJvucn';}
.ekc-info{display:inline-block;font:normal normal normal 14px/1 rJvucn;text-rendering:auto;}